local fn = _gn(0xF75B0D629E1C063D)
--- Ped: The ped to warp.
-- vehicle: The vehicle to warp the ped into.
-- seatIndex: see CREATE_PED_INSIDE_VEHICLE
function Global.SetPedIntoVehicle(ped, vehicle, seatIndex)
	return _in2(fn, ped, vehicle, seatIndex)
end
